Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fayyaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayyaz Bot:  Hi Fayyaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550608729 Bot:  Please wait while we transfer you to an agent Agent:  Hi Fayyaz ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Mayar, this is 3rd time I am contacting Customer:  I am waiting for my refund Customer:  How long it will take more? Agent:  Could you please share your order number so that I can assist you further? Customer:  6333275498 Agent:  Thank you for providing us with this details&nbsp; Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Can you pls comunicate with comcern team Customer:  Ok i am waiting Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Customer:  Last update was that shipment received in warehouse. Agent:  Is there anything else i can help you with?&nbsp; Agent:  We will check with our team Customer:  No jusst refund request Agent:  then we will contact you on your email Agent:  /else Agent:  Is there anything else i can help you with?&nbsp; Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fayyaz Bot:  Hi Fayyaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi&nbsp; Fayyaz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi sohaib Customer:  I talked with 3 people from ur team before.. Hamza , Mohammad and Mayar. Customer:  Still I did not get my refund Customer:  And now status of my order is showing as delivered… not as Returned item.. should be status as returned item. Customer:  May I know why pls? Agent:  kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp; Customer:  6333275498 Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  I returned 1 item out of 2.. but now status is showing as delivered. Customer:  Waiting for my refund, it is too long process habibi Customer:  Can you check with concern team and let me knw the current status pls Agent:  Could you please confirm that if the item has been collected from your side Customer:  Yes I handed over to Aramex guy Agent:  We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  I did get any slip from aramex Customer:  The guy call me to collect the item.. Customer:  IMAGE Agent:  We sincerely apologize for any inconvenience caused to you however Please be assured as we can see that our colleges have already escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp; Customer:  Now I just saw this… return request was cancelled.. then I saw the order status which was before returned item but now it is delivered.. what is going on? Agent:  We'd appreciate your understanding and cooperation with us Agent:  We can see that return request has been cancelled by system Agent:  Please be assured they are closely working on this to fix it for you.&nbsp;&nbsp; Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  How much time  ? Agent:  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp; Agent:  We will inform you via registered Email as soon as we get an update from our concern team Customer:  Ok Sohaib thanks for your support. I will wait for your feedback Customer:  But pls make sure to fix this issue asap. Agent:  Rest assured  I will try my best to fix that very soon Agent:  Is there anything else I can help you with? Customer:  No thanks dear Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fayyaz Bot:  Hi Fayyaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:42 PM, 12th Aug                   Mohamed                   Hi Fayyaz, Thank you for contacting us. This's Mohamed . I will be happy to help you.           04:43 PM, 12th Aug                     fayyaz                    Mohammed           04:44 PM, 12th Aug                     fayyaz                    Habibi           04:44 PM, 12th Aug                     fayyaz                    How long it will take for my refund?? If you remember last week I requested to you… after that 5 more people from your team said that you will get your refund mac by 1 day.. but till now  nothing…           04:45 PM, 12th Aug                     fayyaz                    What is the proceedure?? Why it is taking too long??           04:46 PM, 12th Aug                     fayyaz                    I called customer service as well…           04:46 PM, 12th Aug                   Mohamed                   please note that the refund process period is 7-5 working days form  the collection .           04:47 PM, 12th Aug                     fayyaz                    Its 10 days passed or more my dear!!! What else is pending??           04:48 PM, 12th Aug                     fayyaz                    Its really frustating me now.. what should I do now??           04:48 PM, 12th Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           04:49 PM, 12th Aug                     fayyaz                    Ahhh           04:49 PM, 12th Aug                     fayyaz                    6333275498           04:49 PM, 12th Aug                     fayyaz                    PLEASE !!!           04:49 PM, 12th Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:50 PM, 12th Aug                     fayyaz                    ??           04:54 PM, 12th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:56 PM, 12th Aug                     fayyaz                    This is what you guys are telling me every time.. concern team bla bla….. what next????           04:57 PM, 12th Aug                     fayyaz                    Should I expect or not?           04:57 PM, 12th Aug                     fayyaz                    Pls tell ne what is the actual status in your system?           04:58 PM, 12th Aug                   Mohamed                   I will do the needful           04:59 PM, 12th Aug                   Mohamed                   We will update you via email:  [email-masked]           05:01 PM, 12th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 12th Aug                     fayyaz                    Ajhhhhhhh           05:03 PM, 12th Aug                   Mohamed                   Do you have any other questions I can help you with?           05:03 PM, 12th Aug                     fayyaz                    No           05:04 PM, 12th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974008